/* Breakpoints (max-width) */
/* Colors */
/* Typography */
.portlet-ssaneo-home .portlet-body .card__title {
  font-family: 'Verdana';
  font-weight: 700;
  line-height: 20px;
  font-size: 15px; }

.portlet-ssaneo-home .portlet-body .card__item-counter {
  font-family: Verdana;
  font-size: 12px;
  line-height: 20px; }

.portlet-ssaneo-home .portlet-body .card {
  border-radius: 0;
  box-shadow: 0 1px 6px rgba(22, 22, 22, 0.25);
  margin: 3px 0;
  min-width: 200px;
  padding: 15px; }
  .portlet-ssaneo-home .portlet-body .card__top {
    display: flex;
    justify-content: space-between;
    margin: 0 auto 15px auto; }
  .portlet-ssaneo-home .portlet-body .card__title {
    display: inline-block; }
  .portlet-ssaneo-home .portlet-body .card__middle {
    border-top: 1px dotted #9CA3A9;
    display: flex;
    justify-content: center;
    padding: 15px 0; }
  .portlet-ssaneo-home .portlet-body .card__image {
    margin-right: 10px; }
    .portlet-ssaneo-home .portlet-body .card__image img {
      border-radius: 43px;
      cursor: pointer;
      height: 87px;
      min-width: 87px;
      min-height: 87px;
      width: 87px; }
  .portlet-ssaneo-home .portlet-body .card__item-counter {
    align-items: center;
    display: flex;
    margin-left: 10px;
    min-width: 92px; }
    .portlet-ssaneo-home .portlet-body .card__item-counter p:first-child {
      font-size: 16px;
      font-weight: 700; }